<?php
/*
    CREATIVE COMMONS - Attribution-No Derivative Works 3.0 Germany:
    - You may not alter, transform, or build upon this work.
    - Dieses Werk darf nicht bearbeitet oder in anderer Weise verändert werden.
*/
      if ( !loggedIn() ) { echo $L_003; }
      else
      {
        // Content Begin
          foreach ($_POST as $key => $value)
          {
            if (get_magic_quotes_gpc()) $$key = stripslashes($value);
            else $$key = $value;
          }
          if (!isset($_POST['SetupGalleryAlbumsThumbsRandomly'])) { $SetupGalleryAlbumsThumbsRandomly=0; }
          // HTML- und PHP-Tags entfernen
            $SetupGalleryAlbumsThumbsHeight = strip_tags($SetupGalleryAlbumsThumbsHeight);
            $SetupGalleryAlbumsThumbsWidth = strip_tags($SetupGalleryAlbumsThumbsWidth);
            $SetupFrontendGalleryURL = strip_tags($SetupFrontendGalleryURL);

          if ( editSetupGallery ( $SetupGalleryAlbumsOrder,
                                  $SetupGalleryAlbumsThumbsHeight,
                                  $SetupGalleryAlbumsThumbsRandomly,
                                  $SetupGalleryAlbumsThumbsWidth,
                                  $SetupFrontendGalleryURL ))
      	 {
        	   echo $L_057.'<br />';
      	 }
      	 else
      	 {
        	   echo $L_058.'<br />';
      	 }
        // Inhalt zuende
      }
    ?>